BODY {background: url(i/fondo.jpg);font-size: 12pt; font-family: Garamond; color:#000000}
H1 {font-size: 18pt;font-weight: bold;text-align:center}
A:hover {text-transform: uppercase; font-weight: bold}
A:link {text-decoration: none;color:#000000}A:visited {text-decoration: none;color:#000000}
A: LINK{color:#000000}